<link rel="import" href="../../bower_components/polymer/polymer-element.html">

<dom-module id="my-emenu">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * @customElement
     * @polymer
     */
    class MyEmenu extends Polymer.Element {
      static get is() { return 'my-emenu'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'my-emenu'
          }
        };
      }
    }

    window.customElements.define(MyEmenu.is, MyEmenu);
  </script>
</dom-module>
